@font-face {
    font-family:'AvenirNextLTProHeavy';
	src: url('fonts/AvenirNextLTPro-Heavy.eot'); /* IE9 Compat Modes */
	src: url('fonts/AvenirNextLTPro-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/AvenirNextLTPro-Heavy.woff') format('woff'), /* Modern Browsers */
	     url('fonts/AvenirNextLTPro-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/AvenirNextLTPro-Heavy.svg#AvenirNextLTProHeavy') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family:'AvenirNextLTProBold';
	src: url('fonts/AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/AvenirNextLTPro-Bold.woff') format('woff'), /* Modern Browsers */
	     url('fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTProBold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family:'AvenirNextLTProDemi';
	src: url('fonts/AvenirNextLTPro-Demi.eot'); /* IE9 Compat Modes */
	src: url('fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/AvenirNextLTPro-Demi.woff') format('woff'), /* Modern Browsers */
	     url('fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTProDemi') format('svg'); /* Legacy iOS */
}